services:
#    eps_fe.example:
#        class: EPS\FeBundle\Example
#        arguments: ["@service_id", "plain_value", "%parameter%"]
  epsfe.twig.extension.loader:
    class:        Twig_Extension_StringLoader
    tags:
         - { name: 'twig.extension' }